Skip to main content
DELETE
Delete a tool router session

Authorizations

x-api-key
string
header
default:your-project-api-key
required

Your Composio project API key. Create or copy it from the Composio dashboard.

Path Parameters

session_id
string<toolRouterSessionId>
required

The unique identifier of the tool router session

Example:

"trs_1a2b3c4d5e6f"

Response

Session successfully deleted.

session_id
string<toolRouterSessionId>
required

The unique identifier of the deleted tool router session

Example:

"trs_1a2b3c4d5e6f"

deleted
enum<boolean>
required

Always true — present to make the outcome explicit

Available options:
true
Example:

true